@charset "UTF-8";
/*======================================================================
	Title:layout.css
	Description:共通レイアウト調整ファイル
	------------------------------------------------------
	Copyright IROYA All Rights Reserved.
======================================================================*/
@keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
@-moz-keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
@-webkit-keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
html{
	width:100%;
	min-height:100%;
	-webkit-text-size-adjust:none;
	background-color:#F99400;
}
body{
	width:100%;
	min-height:100%;
}
.img_alpha{
	transition:all 0.3s ease 0s;
	background-color:transparent;
}
.img_alpha:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.pc_hide{
	display:none!important;
}
/* ============================================================

ロード

============================================================ */
body.load{
	overflow:hidden;
}
#loading_fade{
	width:100%;
	height:5000px;
	background:url(/extend/sidekicks/_common/img/bg_tex.gif);
	background-color:rgba(0,0,0,0.96);
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
}
#loading_fade figure{
	width:168px;
	height:155px;
	padding-top:39px;
	margin:200px auto 0;
	background:url(/extend/sidekicks/_common/img/bg_load.png) no-repeat 0 0;
	text-align:center;
}

/* ============================================================

ヘッダー

============================================================ */
#header_wrapper{
	width:100%;
	height:90px;
	background:url(/extend/sidekicks/_common/img/bg_menu.png) repeat-x bottom center;
}
#header_wrapper #header{
	width:1064px;
	margin:0 auto;
}
#global_menu li{
	float:left;
}
#global_menu li a{
	display:block;
	height:90px;
	overflow:hidden;
	position:relative;
}
#global_menu li a:before{
	content:"";
	display:block;
	height:90px;
	transition:all 0.25s ease 0s;
}

#global_menu li a.menu_top{
	width:88px;
}
#global_menu li a.menu_top:before{
	width:88px;
	background:url(/extend/sidekicks/_common/img/menu_top.png) no-repeat 0 0;
}
#global_menu li a.menu_top:hover:before{
	background:url(/extend/sidekicks/_common/img/menu_top_on.png) no-repeat 0 0;
}

#global_menu li a.menu_sidekicks{
	width:210px;
}
#global_menu li a.menu_sidekicks:before{
	width:210px;
	background:url(/extend/sidekicks/_common/img/menu_sidekicks.png) no-repeat 0 0;
}
#global_menu li a.menu_sidekicks:hover:before{
	background:url(/extend/sidekicks/_common/img/menu_sidekicks_on.png) no-repeat 0 0;
}

#global_menu li a.menu_profile{
	width:150px;
}
#global_menu li a.menu_profile:before{
	width:150px;
	background:url(/extend/sidekicks/_common/img/menu_profile.png) no-repeat 0 0;
}
#global_menu li a.menu_profile:hover:before{
	background:url(/extend/sidekicks/_common/img/menu_profile_on.png) no-repeat 0 0;
}

#global_menu li a.menu_about{
	width:162px;
}
#global_menu li a.menu_about:before{
	width:162px;
	background:url(/extend/sidekicks/_common/img/menu_about.png) no-repeat 0 0;
}
#global_menu li a.menu_about:hover:before{
	background:url(/extend/sidekicks/_common/img/menu_about_on.png) no-repeat 0 0;
}
#global_menu li a.menu_about.soon:hover:before{
	cursor:default;
	background:url(/extend/sidekicks/_common/img/menu_about_soon.png) no-repeat 0 0;
}

#global_menu li a.menu_gallery{
	width:138px;
}
#global_menu li a.menu_gallery:before{
	width:138px;
	background:url(/extend/sidekicks/_common/img/menu_gallery.png) no-repeat 0 0;
}
#global_menu li a.menu_gallery:hover:before{
	background:url(/extend/sidekicks/_common/img/menu_gallery_on.png) no-repeat 0 0;
}

#global_menu li a.menu_download{
	width:148px;
}
#global_menu li a.menu_download:before{
	width:148px;
	background:url(/extend/sidekicks/_common/img/menu_download.png) no-repeat 0 0;
}
#global_menu li a.menu_download:hover:before{
	background:url(/extend/sidekicks/_common/img/menu_download_on.png) no-repeat 0 0;
}
#global_menu li a.menu_download.soon:hover:before{
	cursor:default;
	background:url(/extend/sidekicks/_common/img/menu_download_soon.png) no-repeat 0 0;
}

#global_menu li a.menu_info{
	width:84px;
}
#global_menu li a.menu_info:before{
	width:84px;
	background:url(/extend/sidekicks/_common/img/menu_info.png) no-repeat 0 0;
}
#global_menu li a.menu_info:hover:before{
	background:url(/extend/sidekicks/_common/img/menu_info_on.png) no-repeat 0 0;
}

#global_menu li a.menu_himitsu{
	width:84px;
}
#global_menu li a.menu_himitsu:before{
	width:84px;
	background:url(/extend/sidekicks/_common/img/menu_himitsu.png) no-repeat 0 0;
}
#global_menu li a.menu_himitsu:hover:before{
	background:url(/extend/sidekicks/_common/img/menu_himitsu_on.png) no-repeat 0 0;
}

/* ============================================================

コンテンツ

============================================================ */
#contents_wrapper{
	width:100%;
}

/* basic template
-------------------------------------------------- */
.basic #contents_wrapper{
}
.basic #contents_main{
	width:980px;
	margin:0 auto;
}
/* ============================================================

フッター

============================================================ */
#pagetop{
	display:none;
	width:50px;
	height:50px;
	position:fixed;
	bottom:120px;
	right:20px;
	z-index:200;
	background:rgba(0,0,0,0.7);
	border-radius:6px;
	text-align:center;
	font-weight:bold;
}
#pagetop.visible{
	display:block;
	-moz-animation:show 0.3s linear 0s;
	-webkit-animation:show 0.3s linear 0s;
	animation:show 0.3s linear 0s;
}
#pagetop a{
	display:block;
	width:50px;
	height:28px;
	padding-top:22px;
	background:url(/extend/sidekicks/_common/img/icon_return.svg) no-repeat center 10px;
	background-size:20px 11px;
	font-size:1.2rem;
}

#footer_wrapper{
	width:100%;
	min-width:980px;
	background:#000;
}
#footer_notice{
	width:100%;
	padding:10px 0;
	line-height:1;
	text-align:center;
	font-size:11px;
	font-size:1.1rem;
	border-bottom:solid 1px #ccc;
}
#footer{
	width:100%;
	max-width:1280px;
	min-width:980px;
	height:50px;
	padding-top:5px;
	margin:0 auto;
	text-align:center;
	display:table;
	background:#000;
}

#footer h1{
	display:table-cell;
	width:256px;
	padding-left:10px;
	text-align:left;
	vertical-align:middle;
}
#footer h1 a{
	display:inline-block;
	height:40px;
}
#footer h1 img{
	display:block;
	width:auto;
	height:40px;
}

#footer #psv_copyright{
	display:table-cell;
	vertical-align:middle;
}

#footer #footer_social{
	display:table-cell;
	width:250px;
	padding-right:10px;
	text-align:right;
	vertical-align:middle;
}
#footer #footer_social li{
	display:inline-block;
	height:20px;
	overflow:hidden;
}
#footer #footer_social li.facebook .fb_iframe_widget{
	position:relative;
	top:-5px;
}

#footer_wrapper #copyright{
	width:100%;
	max-width:1280px;
	min-width:980px;
	margin:0 auto;
}
#footer_wrapper #copyright img{
	padding-left:10px;
}